/*
Theme Name: Mission Motors Child
Description: Child theme for Sight by WPSHOWER 
Author: Kaz
Template: sight
Version: 0.1.0
*/

@import url("../sight/style.css");

body {
	padding: 0;
	min-width: 960px;
	background-color: #FFF;
}

.wrapper {
	width:100%;
	overflow: hidden;
	background-image: url('images/mm/body_bg.png');
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #FFF;
}

#container {
	padding-top: 0;
	padding-bottom: 0;
}

.header {
	width: 960px;
	margin: 0 auto;
	position: relative;
	top:0;
	left:0;
	padding: 0;
	height: auto;
	z-index: 10;
	overflow: visible;
}	

	.header .nav {
	}

	.header .logo {
		clear: both;
		width: auto;
		height: auto;
		padding: 0;
		cursor: pointer;
		margin-top: 15px;
	}

	.header .logo img {
		width: 303px;
		height: 85px;
		cursor: pointer;
		display: block;
	}

	.header .logo a {
		display: block;
		cursor: pointer;
	}
	
	.header .logo a:hover {
		cursor: pointer;
	}

/* NAV */

.nav, .header_nav {
	border: none;
	float: right;
}

.dd {height: auto;}
.dd li {font-size:10px;border: none;text-align: left;}
.dd li a {
	color: #DDD;
	padding: 8px 0;
	margin: 0 10px;
	white-space: normal;
	font-family: 'DIN Next W01 Medium', Helvetica, Arial, sans-serif;
	font-size: 13px;
}
.dd li a:hover {text-decoration: none;color: #D4872F;}
.dd li ul {width: 150px !important;padding:2px;border-top:1px solid #666;/* background-image: url('images/mm/nav_bg80.png');background-color: transparent; */margin: 0 6px;}

.dd li ul li {padding: 2px 8px;}
.dd li ul li a {color: #DDD;}
.dd li ul a {
	font-size: 12px;
}

.dd li.dd_hover {
	background-color: transparent;
}
.dd li.parent a {
	margin: 0 12px;
	padding: 8px 0;
	background-image: none;
	height: 14px;
}
.dd li.parent a.dd_hover {
	margin: 0 12px;
	padding: 8px 0;
	background-color: transparent;
	border: none;
	color: #D4872F;
}

.dd li.current-menu-item > a,
.dd li.current_page_parent > a,
.header_nav .dd li.current-page-ancestor > a {
	color: #D4872F;
}

#sub-nav {
	float: left;
	width: 160px;
	padding: 10px 0;
	margin: 0 0 0 70px;
	background-color: #000;
	z-index: 1;
}
	
	#sub-nav .dd li {float: none;text-align: right;}
	#sub-nav ul li a {font-size: 12px;}

.nav {margin-top: 16px;margin-right: 28px;}
.nav .menu-navigation-container {float:left;}
.nav .dd {margin-left: 0;}
.nav #dd {height:30px;background-image: url('images/mm/nav_bg80.png');}

.nav .dgl_left, .nav .dgl_right {
	float:left;
	-ms-filter: "alpha( opacity=80 )";
	filter: alpha( opacity=80 );
	opacity: 0.8;
}
.nav .dgl_left {
	border-top: 30px solid transparent;
	border-bottom: 0px solid transparent;
	border-right: 22px solid #000;
}

.nav .dgl_right {
	border-top: 0px solid transparent;
	border-bottom: 30px solid transparent;
	border-left: 22px solid #000;
}

.header_nav {}
.header_nav .menu-top-menu-container {float:left;}
.header_nav #menu-top-menu{background-image: url('images/mm/nav_bg50.png');}

.header_nav .dgl_left, .header_nav .dgl_right {
	float:left;
	-ms-filter: "alpha( opacity=60 )";
	filter: alpha( opacity=60 );
	opacity: 0.6;
}

.header_nav .dgl_left {
	border-top: 27px solid transparent;
	border-bottom: 0px solid transparent;
	border-right: 20px solid #000;
}

.header_nav .dgl_right {
	border-top: 0px solid transparent;
	border-bottom: 27px solid transparent;
	border-left: 20px solid #000;
}

.header_nav .dd {height: 27px;}
.header_nav .dd li {margin: 0;}
.header_nav .dd li a {font-size: 11px;padding: 8px 0 5px;}

#content {
	width: auto;
	float: none;
	padding: 0;
}

#content.ov {
	position: relative;
	top:-100px;
}

#slideshow {
	/* background-color: #EEE; */
	height: 500px;
	margin-top: -100px;
	left: 50%;
	margin-left: -640px;
	z-index: 2;
	overflow: inherit;
}

#landing-feature-photo {
	height: 500px;
	margin-top: -101px;
	left: 50%;
	margin-left: -640px;
	z-index: 0;
	overflow: hidden;
	position: relative;
}

	#landing-feature-photo #sub-nav{
		float: none;
		position: absolute;
		z-index: 1;
		top:121px;
		left: 160px;
	}

#sub-feature-photo {
	float: left;
	margin-top: -20px;
	margin-left: 60px;
}

#intheMedia {
	margin-top: 0;
	padding: 5px 0;
	background-color: #333333;
}

	#intheMedia .border {
		border-bottom: 2px solid #3C3C3C;
		border-top: 2px solid #3C3C3C;
		width: 960px;
		margin: 0 auto;	
	}

	#intheMedia .ticker {
		width: 820px; 
		margin: 0 auto;
		color: #FFF;
		padding: 7px 0;
	}

	#intheMedia .ticker a {color: #FFF; text-decoration: none;}
	#intheMedia .ticker a:hover {color: #D4872F;}

	#intheMedia li {width:100% !important;}

	#intheMedia .ticker ul {height: 16px !important;}
	#intheMedia .ticker img {display:block;float:left;padding: 3px 0;}
	
	#intheMedia .label {display:block;float:left;text-transform: uppercase;padding: 0 5px;font: 14px/16px 'DIN1451W01-Mittelschrif',Helvetica, Arial, sans-serif;}
	#intheMedia .date {display:block;float:left;color: #D4872F;padding: 0 5px;font: 14px/16px 'DIN1451W01-Mittelschrif',Helvetica, Arial, sans-serif;}
	#intheMedia .title {color: #FFF;padding: 0 5px;font: 14px/16px Helvetica, Arial, sans-serif;}
	
#missionStatement {padding:30px 0 28px 0;}

	#missionStatement .center {
		width: 870px; 
		margin: 0 auto;
		overflow: auto;
	}
	
	#missionStatement .logo {
		clear: both;
		float: left;
		width: auto;
		height: auto;
		padding: 0;
		margin-left: 40px;
	}
	
	#missionStatement .logo img {
		width: auto;
		height: auto;
		cursor: default;
	}

	#missionStatement p,
	#missionStatement h1 {
		float: left;
		margin-left: 36px;
		width: 630px;
		font: 23px/27px 'DIN1451W01-Mittelschrif',Helvetica, Arial, sans-serif;
		color: #555;
	}
	
.dl {
	background-image: url('images/mm/dl.png');
	background-repeat: repeat-x;
	height: 10px;
}

#feed {width:870px;margin: 0 auto; padding: 28px 0 30px;}

	#feed .news-item {
		width: 250px;
		margin: 0 20px;
		float: left;
	}
	
	#feed .thumbnail {
		margin: 10px 0px 5px 0px;
		display: block;
		/* float: left; */
		-moz-box-shadow: 0 0 5px #CCC;
		-webkit-box-shadow: 0 0 5px #CCC;
		box-shadow: 0 0 5px #CCC;
		max-height: 150px;
		overflow: hidden;
	}
	
	#feed .thumbnail img {
		display: block;
		border: none;
		width: 230px;
	}
	
	#feed .news-item .content {
		float: left;
		margin: 5px 10px;
		font: 12px/16px Helvetica, Arial, sans-serif;
	}

	#feed .news-item .title {
		display: block;
		padding:10px 2px;
		border-top: 1px solid #E6E6E6;
		border-bottom: 1px solid #E6E6E6;
		font-weight: bold;
		color: #4D4D4D;
		height: 30px;
	}

	#feed .news-item .title a {
		color: #4D4D4D;
		text-decoration: none;
	}

	#feed .news-item .title a:hover {
		text-decoration: underline;
	}
	
	#feed .news-item p {
		color: #666;
		padding: 5px 0;
	}
	
	#feed .news-item .more {
		font-style:italic;
		display: block;
		color: #D4872F;
		text-decoration: none;
	}
	
	#feed .news-item .more:hover {
		text-decoration: underline;
	}

#secHeading {
	clear: both;
	background-color: #333333;
	padding: 5px 0;
	position: relative;
	z-index: 1;
	bottom:0;
}

	#secHeading.nonav {
		margin: 20px 0;	
	}

	#secHeading .page {
		margin: 0 auto;
		border-top: 2px solid #444;
		border-bottom: 2px solid #444;
		padding: 10px 0;
	}

	#secHeading h1 {
		color: #FFF;
		font: 16px/8px 'DIN1451W01-Mittelschrif',Helvetica, Arial, sans-serif;
		margin: 0 0 0 290px;
		letter-spacing: 1px;
		text-transform: uppercase;
		word-wrap: 
	}

	#secHeading.post {
		float:left;
		width:620px;
		clear: none;
		margin-left: 60px;
		
		}

	#secHeading .border {
		margin: 0 auto;
		border-top: 2px solid #444;
		border-bottom: 2px solid #444;
		padding: 10px 0;
	}


	#secHeading.post h1 {
		margin: 0;
		padding: 0 10px;
	}

.page {
	width: 960px;
	margin: 20px auto 20px;
	position: relative;
	z-index: 1;
}
	.page.sitemap ul {
		list-style: none;
		border-left:1px solid #F1D8BC;
	}
	
	.page.sitemap ul li {
		margin: 5px 0;
	}
	
	.page.sitemap .main.small ul {
		padding: 0px 30px 0 0;
	}
	
	.page.sitemap .main.small ul ul {
		margin: 5px 10px 10px;
		padding: 5px 30px 0 0;
	}
	
	.page.sitemap ul ul li {
		margin: 5px 0;
	}
	
	.page.sitemap ul li {
		padding-left:10px;
	}

	.page .side.archive {
		text-align: right;
		margin-top: 40px;
		margin-left: 176px;
		margin-right: 0;
		padding: 0;
		background-color: transparent;
		width: 45px;
	}

	.page .side.connect {
		float: left;
		text-align: right;
		margin: 0;
		margin-left: 140px;
		margin-bottom: 50px;
		padding: 0;
		background-color: transparent;
		width: 88px;
	}

	.page .side.connect h2 {
		margin-bottom: 3px;
		padding-top: 0;
	}

	.page.wide .side.connect li a {
		background-image: url('images/mm/social.png');
		display: block;
		width: 24px;
		height: 24px;
		float: right;
		margin: 2px 0 2px 5px;
	}

	.connect #fb {background-position: 0 -24px;}
	.connect #tw {background-position: -24px -24px;}
	.connect #fl {background-position: -48px -24px;}
	.connect #vi {background-position: -72px -24px;}
	.connect #in {background-position: -96px -24px;}
	.connect #wi {background-position: -120px -24px;}

	.connect #fb:hover {background-position: 0 0;}
	.connect #tw:hover  {background-position: -24px 0;}
	.connect #fl:hover  {background-position: -48px 0;}
	.connect #vi:hover  {background-position: -72px 0;}
	.connect #in:hover  {background-position: -96px 0;}
	.connect #wi:hover  {background-position: -120px 0;}

	.page.wide .side.connect li a:hover {
		color: #D4872F;
	}
	

	.page .side.archive li {
		margin: 3px 0;
	}
	

	.page .side.archive li.current_page_item a {
		color: #D4872F !important;
	}

	.page .side.archive li a {
		text-decoration: none;
		font: 18px/20px Helvetica, Arial, sans-serif;
		color: #e5b883;
	}

	.page .side li a:hover {
		color: #D4872F;
	}
	
	.page.wide .main {
		width: 620px;
		margin-left: 60px;
	}

	.page.wide .side.archive {
		text-align: right;
		margin: 0;
		margin-left: 176px;
		margin-right: 7px;
		margin-bottom: 50px;
		padding: 0;
		background-color: transparent;
		width: 45px;
	}

	.page.wide .side.archive h2 {
		padding-bottom: 4px;
		margin-bottom: 4px;
	}

	.page.wide .side.archive li {
		margin: 0;
		padding: 0;
	}

	.page.wide .side.archive li a {
		text-decoration: none;
		font: 18px/20px Helvetica, Arial, sans-serif;
		color: #e5b883;
	}

	.page.wide .side.archive li a:hover {
		color: #D4872F;
	}

	.page p {
		font: 13px/20px Helvetica, Arial, sans-serif;
		color:#4D4D4D;
	}


	.page .main.small p {
		font: 10px/14px Helvetica, Arial, sans-serif;	
	}

	.page .main.small h2 {
		font: 13px/14px 'DIN Next W01 Medium',Helvetica, Arial, sans-serif;	
	}

	.page .main.small ul {
		font: 10px/14px Helvetica, Arial, sans-serif;
		margin: 5px 10px;
		padding: 5px 30px 5px 0;
		color:#4D4D4D;
	}

	.page .main.small ol {
		list-style: decimal;
		font: 10px/14px Helvetica, Arial, sans-serif;
		margin: 5px 15px;
		padding: 5px 30px 5px 0;
		color:#4D4D4D;
	}

	.page .main.small ol li {
		margin: 5px 0;
	}


.main {
	float: left;
	width: 440px;
	margin-left: 290px;
	margin-bottom: 50px;
}

	.main p{
		padding: 5px 0;
	}

	.main a {
		color: #D4872F;
		text-decoration: none;
	}

	.main a:hover {
		border-bottom: 1px dotted #D4872F;
	}

	.main h2{
		padding: 15px 0 0;
		font: 16px/16px 'DIN Next W01 Medium',Helvetica, Arial, sans-serif;	
		color: #D4872F;
	}

	.main h3{
		padding: 15px 0 0;
		font: bold 13px/13px Helvetica, Arial, sans-serif;	
		color: #4d4d4d;
	}

	.page.post .main{
		width: 610px;
	}

	.main img{
		padding: 10px;
	}

	.main.events {
		margin-bottom: 50px !important;
	}
	
	.main.events .entry {margin-bottom: 0 !important;}
	
	.page .main.gallery {
		width: 640px;
	}
	
	.main .photoset {
		float: left;
		width: 305px;
		height: 270px;
		margin-right: 13px; 
	}
	
	.main .photoset a.thumb {
		display: block;
		width: 303px;
		height: 196px;
		overflow: hidden;
		border: 1px solid #EEE;
		-moz-box-shadow: 0 0 5px #fff;
		-webkit-box-shadow: 0 0 5px #fff;
		box-shadow: 0 0 5px #fff;
	}
	
	.main .photoset a.thumb:hover {
		border: 1px solid #ddd;
		-moz-box-shadow: 0 0 5px #aaa;
		-webkit-box-shadow: 0 0 5px #aaa;
		box-shadow: 0 0 5px #aaa;
	}
	
	.main .photoset img {
		padding: 0;
		width: 303px;
	}
	
	.main .photoset img.centerImg {
		position: relative;
		top:-30%;
	}
	
	.main .photoset .title {
		padding: 4px 2px;
		font: 12px/14px Helvetica, Ariall, sans-serif;
	}
	
	.main .photoset .photo_count {
		color: #999;
		font: 11px/13px Helvetica, Ariall, sans-serif;
		white-space:nowrap;
	}
	
	.main .photoset img {
		display: block;
	}
	
	.main .newslist .set {
		float:left;
		margin: 15px 20px 0 0;
	}
	
	.main .newslist .set img {
		padding: 0;
		display: block;
	}
	
	.main .newslist .set a.thumb {
		display: block;
		overflow: hidden;
		border: 1px solid #EEE;
		-moz-box-shadow: 0 0 5px #fff;
		-webkit-box-shadow: 0 0 5px #fff;
		box-shadow: 0 0 5px #fff;
	}
	
	.main .newslist .set a.thumb:hover {
		border: 1px solid #ddd;
		-moz-box-shadow: 0 0 5px #aaa;
		-webkit-box-shadow: 0 0 5px #aaa;
		box-shadow: 0 0 5px #aaa;
	}
	
	.main .newslist .set .title {
		width: 98px;
		padding: 4px 2px;
		font: 11px/12px Helvetica, Ariall, sans-serif;
	}
	
	.main .newslist .set .photo_count {
		color: #999;
		font: 10px/12px Helvetica, Ariall, sans-serif;
		white-space:nowrap;
	}
	
	
	
	
	.events .post-meta {
		margin: 0 !important;
	}
	
	.col_left {
		float: left;
		padding-right: 15px;
		width: 75%;
		border-right: 1px solid #DDD;
	}
	
	#eventslist {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	
	#eventslist > li {
		clear: both;
		margin: 0;
		padding: 25px 0 20px 0;
		overflow: auto;
		border-bottom: 1px solid #EEE;
	}
	
	#eventslist > li.top-item{
		padding: 5px 0 20px 0;
	}
		
	#eventslist .logo_ev {
		float: left;
		width: 140px;
		padding: 0;
		margin: 0 20px 0 0;
	}
		
	#eventslist .logo_ev a {
		display: block;
	}
		
	#eventslist .logo_ev a:hover {
		border: none;
	}
		
	#eventslist .logo_ev img {
		max-width: 140px;
		max-height: 80px;
		padding: 0;
		display: block;
	}
		
	#eventslist .desc {
		float: left;
		width: 400px;
		padding: 0;
		margin: 0;
	}
	
	#eventslist .date {
		font: 13px/13px 'DIN Next W01 Medium',Helvetica, Arial, sans-serif; 
		padding: 0 0 5px 0;
		color: #4D4D4D;
	}
	
	#eventslist .venue {
		color: #666;
	}	
	
	#eventslist .title {
		font: 16px/16px 'DIN Next W01 Medium',Helvetica, Arial, sans-serif;
		color: #4d4d4d;	 
		padding: 0;
	}
	
	#eventslist .title a {
		color: #da974b;	
	}
	
	#eventslist .title a:hover {
		border: none;
		color: #D4872F;		
	}
	#eventslist .description p{
		font-size: 12px;
		line-height: 16px;
	}
	
	.eventslist h3 {
		font-size: 12px;
	}
	
	.eventslist h3 a:hover {
		border: none;
	}
	
	.eventslist hr {
		border-color: #DDD;
		border-style: solid;
		border-width: 1px 0 0;
		clear: both;
		margin: 0;
		height: 0;
	}

	.eventslist .links ul {
		padding: 5px 0;
		list-style: none;
		margin: 0;
	}
	
	.events .post-meta .name {
		width:330px;
		float: left;
		margin: 15px 0 !important;
	}
	.events .post-meta h1 {margin: 0 !important;}

	.events .logo_ev{margin: 0 0 15px 0 !important;}

	.events .logo_ev img {
		padding: 15px 10px !important;
		display: block;
		max-width: 200px;
		background-color: #FFF;
	}

	.events .location {
		float: left;
		margin: 15px 10px 15px 0 !important;
		border-right: 1px solid #DDD;
		padding: 0 10px 0 0 !important;
	}

	.events h2 {
		padding: 0 !important;
		font-size:13px;
		line-height:11px;
	}

	.events h3 {
		margin: 0 !important;
		padding: 0 !important;
		font-size:10px;
		line-height:10px;
		text-transform:uppercase;
		color: #999;
	}
	
	.events .date {
		float: left;
		margin: 15px 15px 15px 0 !important;
	}
	
	.events .venue {
		float: left;
		clear: both;
		margin: 15px 15px 15px 0 !important;
		padding: 0 15px 0 0 !important;
	}
	.events .venue h2 {
		font:13px/13px Georgia, serif;
		color: #999;
		font-style: italic;
	}

	.events .links {
	}

	.events .links a {color:#D4872F;}
	.events .links a:hover {text-decoration: none;}

	.events .description {
		float: left;
		margin: 15px 15px 0 0 !important;
		padding: 0 15px 0 0 !important;
	}

	.events .description p {
		font-size:12px;
		line-height:18px;
		margin-bottom: 15px;
	}

	.eventslist hr,
	.events hr {
		border-color: #DDD;
		border-style: solid;
		border-width: 1px 0 0;
		clear: both;
		margin: 0;
		height: 0;
	}
	
	.post .main img {
		padding: 0;
		margin: 0;
		width: none;
		border: 1px solid #DDD;
		max-width: 578px;
	}

	.main ul {
		list-style: disc;
		padding-left: 20px;
		font: 12px/20px Helvetica, Ariall, sans-serif;
		color: #4D4D4D;
		margin: 6px 16px;
	}
	
	.main.leadership{
		width:620px;
	}
	
	.main.leadership .founder .profile {
		float: left; 
		width: 130px; 
		margin-right: 10px;
		clear: none;
	}
	
	.main.leadership .founder .profile .name {
		clear: both;
		margin: 10px 0 0 10px;
	}
	
	.main.leadership .profile h3 {
		padding: 10px 0 0 0;
	}
	
	.main.leadership .bio{
		width:420px;
		margin-left: 210px;
	}
	.main.leadership .founder{
		clear:both;
	}
	
	.main.leadership img {
		border: 1px solid #DDD;
		margin: 0 15px 0 0;
	}
	
	.post .main .post-content embed {
		width: 100%;
	}
	
	.post .main .post-content .alignleft {
		width: auto;
		margin: 0 20px 10px 0;
	}
	
	.post-content .alignleft, .main .alignleft, img.alignleft {display: inline; float: left; margin-right: 15px; margin-top: 4px;}

#team {
	margin-left: 285px;
	margin-bottom: 50px;
	width: 650px;
	cursor: pointer;	
}
	#team .member {
		position: relative;
		float: left;
		padding: 6px;
		cursor: pointer;
	}
	
	#team .member img.fade {
		opacity:0.5;
		cursor: pointer;
	}
	
	#team .member.current .desc {display:block;overflow: inherit;}	
	#team .member.current img.fade {opacity:1.0 !important;cursor: pointer;}
	
	
	#team .member .desc {
		display: none;
		position: absolute;
		top:6px;
		left: 72px;
		z-index: 1;
		width: 316px;
		height: 71px;
		background-color: white;
		border-top: 1px solid #F1D8BC;
		border-bottom: 1px solid #F1D8BC;
		border-right: 1px solid #F1D8BC;
		cursor: pointer;	
	}
	
	#team .member.openLeft .desc{
		top:6px;
		left: -310px;
		border-top: 1px solid #F1D8BC;
		border-bottom: 1px solid #F1D8BC;
		border-left: 1px solid #F1D8BC;
		border-right:none;
	}
	
	#team .member .desc .name {
		font: bold 12px/12px 'DIN Next W01 Medium',Helvetica, Arial, sans-serif;
		color: #D4872F;
		text-transform: uppercase;
	}
	#team .member .desc .title {
		font: 10px/12px 'DIN Next W01 Medium',Helvetica, Arial, sans-serif;
		color: #666;
	}
	#team .member .desc .past {
		display: block;
		padding: 0 10px;
		font: 10px/12px 'DIN Next W01 Medium',Helvetica, Arial, sans-serif;
		color: #4d4d4d;
	}
	
	#team .member .thumbnail {border: 1px solid #EEE; height: 71px; overflow: hidden;}
	
	#team .member .thumbnail:hover {
		border-top: 1px solid #F1D8BC;
		border-bottom: 1px solid #F1D8BC;
		border-left: 1px solid #F1D8BC;
		cursor: pointer;	
	}
	
	#team .member.openLeft .thumbnail:hover {
		border-top: 1px solid #F1D8BC;
		border-bottom: 1px solid #F1D8BC;
		border-left: 1px solid #EEE;
		border-right: 1px solid #F1D8BC;
		cursor: pointer;	
	}
	
	
	#team .member .thumbnail img{display: block; width: 65px;}

#sponsors {
	float: left;
	margin-top: -20px;
	margin-left: 60px;
	width: 650px;
	height: 320px;
}

	#sponsors .sponsor-logo {
		float: left;
		width: 153px;
		height: 60px;
		border: 1px solid #DDD;
		background-color: #000;
		text-align: center;
		padding: 8px 0;
	}

	#sponsors .sponsor-logo:hover {
		background-color: #333;
	}


.side {
	float:right;
	width:140px;
	padding: 0 10px 10px;
	margin-top: 5px;
	margin-right: 50px;
	background-color:#EEE;
}

.side.overview {
	width:190px;
	margin-right: 0px;
}	

.side.archive {
	float:left;
}	

	.side h2 {
		clear: both;
		font: 10px/10px 'DIN Next W01 Medium',Helvetica, Arial, sans-serif;
		color: #D4872F;
		text-transform: uppercase;
		padding: 8px 0 2px;
		border-bottom: 2px solid #f1d8bc;
	}

	.side div {
		clear: both;
	}

	.side div.file .pdf {
		float:left;
		display: block;
		width: 53px;
		height: 61px;
		margin: 5px 0;
		background-image: url('images/mm/pdf.png');
	}

	.side div.file .name {
		float:left;
		display: block;
		width: 75px;
		margin: 7px 5px 5px 5px;
		text-decoration: none;
		font: 12px/12px 'DIN Next W01 Medium',Helvetica, Arial, sans-serif;
		color: #D4872F;
	}
	
	.side.overview div.file .name {
		width: 125px;
	}

	.side div.file .name span{
		font-size: 9px;
		line-height: 1.0em;
		text-transform: uppercase;
		display: inline-block;
		margin: 2px 0;
		background-color: #f1d8bc;
		padding: 2px 3px 1px;
	}

	.side div.file .name:hover {
		text-decoration: underline;
	}

	.side div.image {
		border-bottom: 1px solid #f1d8bc;
		padding: 5px 0;
	}

	.side div.image.last {
		border-bottom:none;
	}

	.side div.image .zoom {
		position:absolute;
		top:0px; 
		right:0px;
		width:30px; 
		height:30px; 
		background-image:url('images/mm/zoom.png');
	}

	.side div.image a {
		display: block;
		position: relative;
	}

	.side div.image a:hover .zoom {
		background-position: bottom;
	}
	
	.side div.image img {
		display: block;
	}

	.side ul a {
		font: 12px/12px Helvetica, Arial, sans-serif;
		color: #D4872F;
	}

#footer {
	width:100%;
	overflow: hidden;
	background-image: url('images/mm/footer_bg.png');
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFF;
	margin: 0;
	padding: 35px 0 0;
	text-align: center;
}

	#footer .company-info {
		text-align: center;	
	}
	
	#footer .company-name {
		font: 16px 'DIN1451W01-Mittelschrif', Helvetica, Arial, sans-serif;
		text-transform: uppercase;
		display: block;
	}
	
	#footer .company-loc,
	#footer .company-tel
	{
		display: block;
		font: 13px/15px 'DIN1451W01-Mittelschrif', Helvetica, Arial, sans-serif;
		text-transform: uppercase;
		color: #999;
	}

	#footer .copyright {
		float:none;
		font: 10px/12px Helvetica, Arial, sans-serif;
		color: #999;
		text-align: center;
		width:300px;
		margin: 20px auto;
	}
	

.footer_nav {clear:both;text-align: center; width: 336px; margin: 20px auto; color: #999; padding: 0 0 20px;}
.footer_nav .new {color: #FF0000;}
.footer_nav ul li a {font: 10px/12px Helvetica, Arial, sans-serif; color: #999;text-transform: none;}
	
.entry .post-content {
	padding: 15px 30px 0px;
}
.entry .post-content a {
	color:#D4872F;
}

#contact-label {
	padding: 20px 0 10px;
	margin: 20px 0 0;
	border-top: 1px solid #CCC;
	width: 380px;
}

.profile {
	clear: both;
	margin: 10px 0 20px;
}

.social_nav {
	float:left;
	background-image: url('images/mm/nav_bg50.png');
	height: 27px;
}

	.social_nav a {
		text-decoration: none;
	}
	
	.social_nav a:hover {	
		opacity:0.5;
		filter:alpha(opacity=50);
		-ms-filter: ñalpha( opacity=50 )î;
	}

	.social_nav img {
		padding: 6px;
	}

.social {
	width: 175px;
	margin: 30px auto;
	height: 20px;
}

	.social img {
		display: block;
	}
	
	.social a {
		float: left;
		margin: 0 10px;
		text-decoration: none;
	}
	
.entry .post-meta {
	border-top: 1px solid #CCC;
	color: #999;
	padding: 15px 0 15px 0;
}

.entry .post-comms {
	position: absolute;
	right: 0px;
}

.entry .post-content {
	padding: 0;
}

.main .main-footer {
	clear: both;
	border-bottom: 1px solid #CCC;
}

.entry .post-meta h1 a,
.entry .post-meta h1 {
	font: 23px/27px 'DIN1451W01-Mittelschrif',Helvetica, Arial, sans-serif;
	color: #333;
	margin-bottom: 10px;
}

.entry .post-meta h1 a:hover {
	color: #D4872F;
	text-decoration: none;
	border: none;
}

.entry .post-meta .post-comms {
	margin-left: 10px;
	color: #D4872F;
}

.entry .post-meta .post-comms:hover {
	text-decoration: none;
}

.entry .post-meta .post-author {
	font-family: Georgia, serif;
	text-transform: none;
	font-style: italic;
	color: #666;
}

.entry .post-meta .post-date {
	color: #666;
}

.entry .post-comms {
	position: relative;
	right: auto;
}

.main .newslist {
	padding: 0;
	margin: 0;
	list-style: none;
}

	.main.news-media .newslist {
		clear: both;
		margin: 0;
		padding: 20px 0;
		overflow: auto;
		border-bottom: 1px solid #EEE;
	}

	.main.news-media #eventslist{
		clear: both;
		margin: 0;
		padding: 20px 0 0;
		overflow: auto;
		border-bottom: none;
	}
	
	.main.news-media #eventslist .date{
		color: #666;
	}
	
	.main.news-media #eventslist > li.top-item {
		margin: 10px 0 0 0;
	}

	.main.news-media h2 {
		padding: 0 0 5px 0;
	}

	.main.news-media h2 a {
		color: #E5B883;
	}

	.main.news-media h2 a:hover {
		border: none;
		color: #D4872F;
	}

	.main .newslist .date {
		font-family: monospace;
	}
	
.post {
	float: right;
	margin-right: 50px;
}
	.post .main {
		width: 580px;
		padding: 0 20px 0;
		margin: 0 0 0 0;
		border-left: 1px solid #DDD;
		border-right: 1px solid #DDD;
	}
	
	.post .main.press-releases {
		margin-bottom: 50px;
	}
	
.entry .post-meta .comments_popup_link {
	margin-left: 10px;
	text-decoration: none;
	color: #D4872F;
}

.entry .post-meta .comments_popup_link:hover {
	text-decoration: none;
}

.post .pagination {
	height: 120px;
	padding: 0 0 0 0;
}

	.post .pagination a {
		font: 13px/21px 'DIN1451W01-Mittelschrif',Helvetica, Arial, sans-serif;
		letter-spacing: 1px;
		color: #E5B883;
	}

	.post .pagination a:hover {
		color: #D4872F;
		text-decoration: none;
	}
	
	.post .pagination .previouspostslink {left: 10px;background: url("images/arrow_prev.png") 12px 1px no-repeat;}
	.post .pagination .nextpostslink {right:10px;background: url("images/arrow_next.png") 48px 1px no-repeat;}

.post .comments {
	clear: both;
	width:580px;
	margin-bottom: 100px;
	border-left: 1px solid #DDD;
	border-right: 1px solid #DDD;
	padding: 0 20px;
}

	.post .comments .comment_list .comment {
		padding: 15px 0;
	}
	
	.page .post .comments .comment-text p {
		font-size: 11px;
		line-height: 13px;
	}
	
	.post .comments h3 {
		font: 13px/21px 'DIN1451W01-Mittelschrif',Helvetica, Arial, sans-serif;
		color: #D4872F;
		text-transform: uppercase;
		padding: 10px 0 10px 0;
		border-bottom: 0;
		border-top: 1px solid #CCC;
		border-bottom: 1px solid #CCC;
	}
	
	.post #commentform {
		padding: 10px 0px;
	}
	
	.post .comments .avatar {
		float:left;
		display: block;
		border: 1px solid #eee;
	}
	
	.post .comments .comment-meta {
		min-height: inherit;
	}
	
	.post .comments .comment-meta .comment-author span, 
	.post .comments .comment-meta .comment-author a {
		font: 11px/14px 'DIN1451W01-Mittelschrif',Helvetica, Arial, sans-serif;
		font-weight: bold;		
	}
	.post .comments .comment-meta .comment-author a:hover {
		color: #D4872F;
		text-decoration: none;
	}

	.post .comments .comment-meta .comment-date {
		color: #666;
		text-transform: none;
		font: normal 10px/12px Helvetica, Arial, sans-serif;
	}
	
	.post .comments .comment-text {
		margin-top: 10px;
		width:380px;
		font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
	}
	
	#comments {
		margin-bottom: 0;
	}
	
	.comments #respond {
		border-bottom: 1px solid #DDD;
		padding-bottom: 30px;
	}
	
	.comment_list {
		margin: 20px 0;
	}

.post-content .wp-caption {width:560px !important;padding:10px;}
.post-content .wp-caption img {max-width: 560px;}

#resumator-wrapper {
	
}

	#resumator-wrapper .resumator-department-heading, #resumator-wrapper .resumator-type-heading {
		font: 14px/14px 'DIN1451W01-Mittelschrif',Helvetica, Arial, sans-serif;
		color: #e5b883;
		text-transform: uppercase;
	}
	
	#resumator-wrapper .resumator-job-title {
		font: 15px/21px 'DIN1451W01-Mittelschrif',Helvetica, Arial, sans-serif;		
	}
	
	#resumator-wrapper  a.resumator-job-link {color: #D4872F;}
	#resumator-wrapper  a.resumator-job-link:hover {border: none;}
	#resumator-logo a:hover {border: none;}